{
	"name": "",
	"code": "",
	"model": "",
	"type": "",
	"props": [{
		"deviceId": ""
	}],
	"settings": [{
		"name": "CofFileA",
		"text": "系数文件A",
		"dataType": "string",
		"readonly": false,
		"inputType": "Text"
	},
	{
		"name": "CofFileB",
		"text": "系数文件B",
		"dataType": "string",
		"readonly": false,
		"inputType": "Text"
	},
	{
		"name": "CompensationFile",
		"text": "补偿文件",
		"dataType": "string",
		"readonly": false,
		"inputType": "Text"
	},
	{
		"name": "Gauge",
		"text": "针规值",
		"dataType": "double",
		"readonly": false,
		"inputType": "double"
	},
	{
		"name": "GapValue",
		"text": "间隙值",
		"dataType": "double",
		"readonly": false,
		"inputType": "double"
	},
	{
		"name": "Mode",
		"text": "工作模式",
		"dataType": "string",
		"readonly": false,
		"inputType": "DropDownList",
		"dataSource": {
			"props": {
				"selected": 1,
				"dataSource": "json",
				"option": [{
					"label": "DoubleEdge",
					"value": 1
				},
				{
					"label": "SingleEdge",
					"value": 2
				}]
			}
		}
	}],
	"inputs": ["XXDevice.Data1",
	"XXDevice.Data2"],
	"args": [{
		"name": "x",
		"value": 100
	},
	{
		"name": "y",
		"value": 200
	}],
	"outputs": [{
		"name": "diameter",
		"code": "diameter",
		"display": "直径",
		"description": ""
	}],
	"expression": ""
}